Scilab Function

sci2map - conversion de variables Scilab vers Maple

### Calling Sequence

  `txt=sci2map(a,Map-name)`

### Parameters

- `a` : objet Scilab (matrice, polynôme, liste, chaîne)
- `Map-name` : chaîne de caractères (nom de la variable Maple)
- `txt` : vecteur de chaînes de caractères contenant le code Maple

### Description

Génère le code Maple nécessaire pour envoyer la variable Scilab `a` vers Maple : le nom de la variable dans Maple est `Map-name` . Une procédure Maple `maple2scilab` se trouve dans le dossier `SCIDIR/maple` .

### Examples

    txt=[sci2map([1 2;3 4],'a');
         sci2map(%s^2+3*%s+4,'p')]